Cantera 2.6.0

Classes | Namespaces | Variables
ResidEval.h File Reference
`#include "cantera/base/ct_defs.h"`
`#include "cantera/base/ctexceptions.h"`
`#include "cantera/base/utilities.h"`
`#include "cantera/base/global.h"`
Include dependency graph for ResidEval.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ResidEval
| Virtual base class for DAE residual function evaluators. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Variables
const int | c_NONE = 0
const int | c_GE_ZERO = 1
const int | c_GT_ZERO = 2
const int | c_LE_ZERO = -1
const int | c_LT_ZERO = -2